<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntaxStyle name="Default" version="1">
    <Style name="C/C++">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment (normal)" fg="#A0A0A0" />
        <Dict name="Comment (documentation)" fg="#8080FF" fontstyle="1" />
        <Dict name="Comment keyword (documentation)" fg="#008080" />
        <Dict name="Comment keyword error (documentation)" fg="#800000" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="User keyword" fg="#00A000" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Character" fg="#E0A000" />
        <Dict name="UUID" fg="black" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight bg="#80FFFF" fontstyle="1" />
        <BraceBadLight fg="white" bg="red" fontstyle="1" />
    </Style>
    <Style name="Windows resource">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Character" fg="#E0A000" />
        <Dict name="UUID" fg="black" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="Squirrel">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment (normal)" fg="#A0A0A0" />
        <Dict name="Comment (documentation)" fg="#8080FF" fontstyle="1" />
        <Dict name="Comment keyword (documentation)" fg="#008080" />
        <Dict name="Comment keyword error (documentation)" fg="#800000" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="User keyword" fg="#00A000" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Verbatim String" fg="blue" />
        <Dict name="Character" fg="#E0A000" />
        <Dict name="UUID" fg="black" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="XML">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Tag" fg="#800080" fontstyle="1" />
        <Dict name="Attribute name" fg="black" fontstyle="1" />
        <Dict name="Attribute value" fg="blue" />
        <Dict name="Comment" fg="#008000" />
        <Dict name="Entity" fg="#FF4500" fontstyle="1" />
        <Dict name="XML Start" fg="#800080" />
        <Dict name="XML End" fg="#800080" />
        <Dict name="CDATA Section" fg="black" fontstyle="2" />
    </Style>
    <Style name="AngelScript">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment (normal)" fg="#A0A0A0" />
        <Dict name="Comment (documentation)" fg="#8080FF" fontstyle="1" />
        <Dict name="Comment keyword (documentation)" fg="#008080" />
        <Dict name="Comment keyword error (documentation)" fg="#800000" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="User keyword" fg="#00A000" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Character" fg="#E0A000" />
        <Dict name="UUID" fg="black" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="Lua">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="Python">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Double quote string" fg="blue" />
        <Dict name="Single quote string" fg="#E0A000" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="Triple single quote string" fg="#800000" />
        <Dict name="Triple double quote string" fg="#800080" />
        <Dict name="Class name" fg="black" />
        <Dict name="Definiton name" fg="#00A000" fontstyle="1" />
        <Dict name="Operator" fg="red" />
        <Dict name="Identifier" />
        <Dict name="Comment block" fg="#8080FF" fontstyle="1" />
        <Dict name="String EOL" />
        <Dict name="User keyword" />
        <Dict name="Decorator" fg="#008080" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight bg="green" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="Perl">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Error" fg="#800000" />
        <Dict name="CommentLine" fg="#A0A0A0" />
        <Dict name="POD" fg="blue" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Word" fg="#0000A0" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Character" fg="#E0A000" />
        <Dict name="Punctuation" fg="black" />
        <Dict name="PreProcessor" fg="#00A000" fontstyle="1" />
        <Dict name="Operator" fg="red" />
        <Dict name="Identifier" fg="black" />
        <Dict name="Scalar" fg="black" bg="#FFE0E0" />
        <Dict name="Array" fg="black" bg="#FFFFE0" />
        <Dict name="Hash" fg="black" bg="#FFE0FF" />
        <Dict name="SymbolTable" fg="black" bg="#E0E0E0" />
        <Dict name="Variable Indexer" />
        <Dict name="RegEx" fg="black" bg="#A0FFA0" />
        <Dict name="RegSubst" fg="black" bg="#F0E080" />
        <Dict name="LongQuote" fg="yellow" bg="#8080A0" />
        <Dict name="BackTicks" fg="yellow" bg="#A08080" />
        <Dict name="DataSection" fg="#600000" bg="#FFF0D8" />
        <Dict name="Here Delim" fg="black" bg="#DDD0DD" />
        <Dict name="Here Q" fg="#7F007F" bg="#DDD0DD" fontstyle="0" />
        <Dict name="Here QQ" fg="#7F007F" bg="#DDD0DD" fontstyle="1" />
        <Dict name="Here QX" fg="#7F007F" bg="#DDD0DD" fontstyle="2" />
        <Dict name="String Q" fg="#7F007F" fontstyle="0" />
        <Dict name="String QQ" fg="blue" />
        <Dict name="String QX" fg="yellow" bg="#A08080" />
        <Dict name="String QR" fg="black" bg="#A0FFA0" />
        <Dict name="String QW" fg="black" bg="#FFFFE0" />
        <Dict name="POD Verb" fg="#004000" bg="#C0FFC0" />
    </Style>
    <Style name="VBScript">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Operator" fg="red" />
        <Dict name="Identifier" fg="#000080" fontstyle="1" />
        <Dict name="Date" fg="#FFC000" />
        <Dict name="StringEOL" fg="blue" />
        <Dict name="Keyword2" fg="#0000A0" fontstyle="1" />
        <Dict name="Keyword3" fg="#0000A0" fontstyle="1" />
        <Dict name="Keyword4" fg="#0000A0" fontstyle="1" />
        <Dict name="Constants" fg="#0000A0" fontstyle="1" />
        <Dict name="ASM" fg="#00A000" />
        <Dict name="Label" fg="blue" />
        <Dict name="Error" fg="#800000" />
        <Dict name="Hex Number" fg="#F040F0" />
        <Dict name="Bin Number" fg="#F080F0" />
        <Dict name="HB Start" fg="black" bg="white" fontstyle="1" />
        <Dict name="HB Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="HB Comment line" fg="#A0A0A0" />
        <Dict name="HB Number" fg="#F000F0" />
        <Dict name="HB Word" fg="#0000A0" fontstyle="1" />
        <Dict name="HB String" fg="blue" />
        <Dict name="HB Identifier" fg="blue" />
        <Dict name="HB StringEOL" fg="blue" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
    </Style>
    <Style name="GameMonkey script">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment (normal)" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="User keyword" fg="#00A000" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Character" fg="#E0A000" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="HTML/PHP/ASP/JS">
        <BraceHighlight fg="blue" fontstyle="0" />
        <BraceBadLight fg="red" fontstyle="0" />
        <Dict name="HTML Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="HTML Tag" fg="#800080" fontstyle="1" />
        <Dict name="HTML Unknown tag" fg="red" fontstyle="1" />
        <Dict name="HTML Attribute name" fg="black" fontstyle="1" />
        <Dict name="HTML Unknown attribute" fg="red" fontstyle="1" />
        <Dict name="HTML Attribute value" fg="blue" />
        <Dict name="HTML Comment" fg="#008000" />
        <Dict name="HTML Entity" fg="#FF4500" fontstyle="1" />
        <Dict name="HTML Tag end" fg="black" />
        <Dict name="XML Start" fg="#800080" />
        <Dict name="XML End" fg="#800080" />
        <Dict name="CDATA Section" fg="black" fontstyle="2" />
        <Dict name="PHP/Unknown Section Block" fg="#C800C8" fontstyle="2" />
        <Dict name="Unquoted values" fg="light magenta" bg="#FFE8FF" />
        <Dict name="JSP Comment" fg="black" bg="#FFFFC8" />
        <Dict name="SGML tags" fg="#00007F" bg="#F0F0FF" />
        <Dict name="SGML command" fg="#00007F" bg="#F0F0FF" fontstyle="1" />
        <Dict name="SGML 1st param" fg="#005A00" bg="#F0F0FF" />
        <Dict name="SGML double string" fg="#7F0000" bg="#F0F0FF" />
        <Dict name="SGML single string" fg="#A03700" bg="#F0F0FF" />
        <Dict name="SGML error" fg="#800000" bg="#FF6464" />
        <Dict name="SGML special (#xxxx type)" fg="#3264FF" bg="#F0F0FF" />
        <Dict name="SGML entity" fg="#3C3C3C" bg="#F0F0FF" />
        <Dict name="SGML comment" fg="#808000" bg="#F0F0FF" />
        <Dict name="SGML block" fg="#000064" bg="#C0C0EB" />
        <Dict name="JS Start" fg="#7F7F00" />
        <Dict name="JS Default" fg="black" fontstyle="1"/>
        <Dict name="JS Comment"/>
        <Dict name="JS Line Comment" fg="#7F0000" />
        <Dict name="JS Doc comment" fg="#007F00" fontstyle="1" />
        <Dict name="JS Number" fg="#00007F" />
        <Dict name="JS Word" fg="black" />
        <Dict name="JS Keyword" fg="#00007F" fontstyle="1" />
        <Dict name="JS Double quoted string" />
        <Dict name="JS Single quoted string" />
        <Dict name="JS Symbols" fg="#7F0000" fontstyle="1" />
        <Dict name="JavaScript EOL" bg="#B4B400" />
        <Dict name="JavaScript RegEx" bg="#FFB400" />
        <Dict name="ASP JS Start" fg="#7F7F00" />
        <Dict name="ASP JS Default" fg="black" bg="#DCDC7F" fontstyle="1" />
        <Dict name="ASP JS Comment" fg="#007F00" bg="#DCDC7F" />
        <Dict name="ASP JS Line Comment" fg="#007F00" bg="#DCDC7F" />
        <Dict name="ASP JS Doc comment" fg="#7F7F7F" bg="#DCDC7F" fontstyle="1" />
        <Dict name="ASP JS Number" fg="#007F7F" bg="#DCDC7F" />
        <Dict name="ASP JS Word" fg="black" bg="#DCDC7F" />
        <Dict name="ASP JS Keyword" fg="#00007F" bg="#DCDC7F" fontstyle="1" />
        <Dict name="ASP JS Double quoted string" fg="#7F007F" bg="#DCDC7F" />
        <Dict name="ASP JS Single quoted string" fg="#7F007F" bg="#DCDC7F" />
        <Dict name="ASP JS Symbols" fg="black" bg="#DCDC7F" fontstyle="1" />
        <Dict name="ASP JavaScript EOL" bg="#C8C800" />
        <Dict name="ASP JavaScript RegEx" bg="#FFC8C8" />
        <Dict name="VBS Start" />
        <Dict name="VBS Default" fg="black" bg="#F0F0FF" />
        <Dict name="VBS Comment" fg="#008000" bg="#F0F0FF" />
        <Dict name="VBS Number" fg="#008080" bg="#F0F0FF" />
        <Dict name="VBS KeyWord" fg="#000080" bg="#F0F0FF" fontstyle="1" />
        <Dict name="VBS String" fg="#800080" bg="#F0F0FF" />
        <Dict name="VBS Identifier" fg="#000080" bg="#F0F0FF" />
        <Dict name="VBS Unterminated string" fg="#000080" bg="#7F7FFF" />
        <Dict name="ASP VBS Start" />
        <Dict name="ASP VBS Default" fg="black" bg="#C8C8F0" />
        <Dict name="ASP VBS Comment" fg="#008000" bg="#C8C8F0" />
        <Dict name="ASP VBS Number" fg="#008080" bg="#C8C8F0" />
        <Dict name="ASP VBS KeyWord" fg="#000080" bg="#C8C8F0" fontstyle="1" />
        <Dict name="ASP VBS String" fg="#800080" bg="#C8C8F0" />
        <Dict name="ASP VBS Identifier" fg="#000080" bg="#C8C8F0" />
        <Dict name="ASP VBS Unterminated string" fg="#000080" bg="#7F7FC8" />
        <Dict name="Embedded Python" fg="#007F00" />
        <Dict name="Embedded Python 2" fg="#007F00" />
        <Dict name="Embedded Python Comment" fg="#007F00" bg="#F0FFF0" />
        <Dict name="Embedded Python Number" fg="#007F7F" bg="#F0FFF0" />
        <Dict name="Embedded Python String" fg="#7F007F" bg="#F0FFF0" />
        <Dict name="Embedded Python Single quoted string" fg="#7F007F" bg="#F0FFF0" />
        <Dict name="Embedded Python Keyword" fg="#00007F" bg="#F0FFF0" fontstyle="1" />
        <Dict name="Embedded Python Triple quotes" fg="#7F0000" bg="#F0FFF0" />
        <Dict name="Embedded Python Triple double quotes" fg="#7F0000" bg="#F0FFF0" />
        <Dict name="Embedded Python Class name definition" fg="blue" bg="#F0FFF0" fontstyle="1" />
        <Dict name="Embedded Python Function or method name definition" fg="#007F7F" bg="#F0FFF0" fontstyle="1" />
        <Dict name="Embedded Python Operators" bg="#F0FFF0" fontstyle="1" />
        <Dict name="Embedded Python Identifiers" bg="#F0FFF0" />
        <Dict name="ASP Python" fg="grey" />
        <Dict name="ASP Python 2" fg="grey" bg="#C8C8C8" />
        <Dict name="ASP Python Comment" fg="#007F00" bg="#C0DEC0" />
        <Dict name="ASP Python Number" fg="#007F7F" bg="#C0EAC0" />
        <Dict name="ASP Python String" fg="#7F007F" bg="#C0EAC0" />
        <Dict name="ASP Python Single quoted string" fg="#7F007F" bg="#C0F0C0" />
        <Dict name="ASP Python Keyword" fg="#00007F" bg="#C0F0C0" fontstyle="1" />
        <Dict name="ASP Python Triple quotes" fg="#7F0000" bg="#C0F0C0" />
        <Dict name="ASP Python Triple double quotes" fg="#7F0000" bg="#C0F0C0" />
        <Dict name="ASP Python Class name definition" fg="blue" bg="#C0F0C0" fontstyle="1" />
        <Dict name="ASP Python Function or method name definition" fg="#007F7F" bg="#C0F0C0" fontstyle="1" />
        <Dict name="ASP Python Operators" bg="#C0F0C0" fontstyle="1" />
        <Dict name="ASP Python Identifiers" bg="#C0F0C0" />
        <Dict name="PHP Complex Variable" fg="#007F00" bg="#FFF8F8" fontstyle="2" />
        <Dict name="PHP Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="PHP HString" fg="blue" />
        <Dict name="PHP Simple String" fg="blue" />
        <Dict name="PHP Word" fg="#0000A0" fontstyle="1" />
        <Dict name="PHP Number" fg="#F000F0" />
        <Dict name="PHP Variable" fg="#000080" />
        <Dict name="PHP Multiline comment" fg="#A0A0A0" />
        <Dict name="PHP single line Comment" fg="#8080FF" fontstyle="1" />
        <Dict name="PHP HString Variable" fg="blue" fontstyle="1" />
        <Dict name="PHP Operator" fg="red" />
    </Style>
    <Style name="CSS">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Tag" fg="#000080" fontstyle="1" />
        <Dict name="Class" fg="black" />
        <Dict name="Pseudo class" fg="#800000" />
        <Dict name="Unknown Pseudo class" fg="red" />
        <Dict name="Operator" fg="black" />
        <Dict name="CSS1 property" fg="#0040E0" />
        <Dict name="Unknown property" fg="red" />
        <Dict name="Value" fg="#800080" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="ID selector" fg="#008080" />
        <Dict name="Important" fg="#FF8000" fontstyle="1" />
        <Dict name="Directive" fg="#808000" fontstyle="1" />
        <Dict name="Double quote string" fg="#800080" />
        <Dict name="Single quote string" fg="#800080" />
        <Dict name="CSS2 property" fg="#00A0E0" />
        <Dict name="Attribute" fg="#800000" />
    </Style>
    <Style name="LaTeX">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Command" fg="#00A000" />
        <Dict name="Tag" fg="blue" fontstyle="1" />
        <Dict name="Math" fg="#A00000" fontstyle="1" />
        <Dict name="Comment" fg="#8080FF" fontstyle="1" />
        <BraceHighlight bg="#80FFFF" fontstyle="1" />
        <BraceBadLight fg="red" fontstyle="1" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
    </Style>
    <Style name="OpenGL Shading Language">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment (normal)" fg="#A0A0A0" />
        <Dict name="Comment (documentation)" fg="#8080FF" fontstyle="1" />
        <Dict name="Comment keyword (documentation)" fg="#008080" />
        <Dict name="Comment keyword error (documentation)" fg="#800000" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword or build-in variables and constants" fg="#0000A0" fontstyle="1" />
        <Dict name="glsl Standard library function" fg="#00C800" fontstyle="1" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="nVidia cg">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment (normal)" fg="#A0A0A0" />
        <Dict name="Comment (documentation)" fg="#8080FF" fontstyle="1" />
        <Dict name="Comment keyword (documentation)" fg="#008080" />
        <Dict name="Comment keyword error (documentation)" fg="#800000" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="cg Standard library function" fg="#00C800" fontstyle="1" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="Ogre Compositor script">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="keyword attributes" fg="#009B00" fontstyle="1" />
        <Dict name="identifiers" fg="#0096C8" fontstyle="0" />
        <Dict name="Selection" bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="#FF8000" />
    </Style>
    <Style name="Ogre Material script">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="keyword attributes" fg="#009B00" fontstyle="1" />
        <Dict name="identifiers" fg="#0096C8" fontstyle="0" />
        <Dict name="Selection" bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="#FF8000" />
    </Style>
    <Style name="Hitachi asm">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Character" fg="#E0A000" />
        <Dict name="UUID" fg="black" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="VHDL">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#228A22" />
        <Dict name="Number" fg="#A0FF2D" />
        <Dict name="String" fg="blue" />
        <Dict name="Operator" fg="#000080" fontstyle="1" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="User keyword" fg="#00A000" fontstyle="1" />
        <Dict name="Attribute" fg="cadet blue" />
        <Dict name="Std Package" fg="light magenta" />
        <Dict name="Std Type" fg="khaki" />
        <Dict name="Identifier" fg="black" />
        <Dict name="Std Function" fg="blue" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight bg="#80FFFF" fontstyle="1" />
        <BraceBadLight fg="white" bg="red" fontstyle="1" />
    </Style>
    <Style name="Verilog">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#228A22" />
        <Dict name="Number" fg="#A0FF2D" />
        <Dict name="String" fg="blue" />
        <Dict name="Operator" fg="#000080" fontstyle="1" />
        <Dict name="Preprocessor" fg="#804000" />
        <Dict name="Identifier" fg="black" />
        <Dict name="Instructions" fg="blue" fontstyle="1" />
        <Dict name="Keywords" fg="#8000FF" />
        <Dict name="Tagname" fg="black" />
        <Dict name="User" fg="black" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight bg="#80FFFF" fontstyle="1" />
        <BraceBadLight fg="white" bg="red" fontstyle="1" />
    </Style>
    <Style name="Diff/Patch">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#008000" />
        <Dict name="Command" fg="#808000" />
        <Dict name="Header" fg="#800000" />
        <Dict name="Position" fg="#800080" />
        <Dict name="Deleted" fg="#008080" />
        <Dict name="Added" fg="#000080" />
    </Style>
    <Style name="Make">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Variable" fg="#000080" />
        <Dict name="Operator" fg="red" />
        <Dict name="Target" fg="#A00000" />
        <Dict name="Error" fg="red" />
    </Style>
    <Style name="Bash">
        <Dict name="Default" fg="grey" bg="white" fontstyle="0" />
        <Dict name="Error" fg="yellow" bg="red" />
        <Dict name="Comment" fg="#008000" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Character" fg="blue" />
        <Dict name="Operator" fg="red" fontstyle="1" />
        <Dict name="Identifier" fg="black" />
        <Dict name="Scalar" fg="black" bg="#FFE0E0" />
        <Dict name="Param" fg="black" bg="#FFFFE0" />
        <Dict name="BackTicks" fg="yellow" bg="#A08080" />
        <Dict name="HereDelim" fg="black" bg="#DDD0DD" />
        <Dict name="HereQ" fg="#800080" bg="#DDD0DD" />
    </Style>
    <Style name="Batch">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="grey" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="Label" fg="#E0A000" fontstyle="1" />
        <Dict name="Hide command character" fg="#808000" />
        <Dict name="External command" fg="#008080" fontstyle="1" />
        <Dict name="Variable: %%" fg="#800080" />
        <Dict name="Operator" fg="red" />
    </Style>
    <Style name="MASM Assembly">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#800000" />
        <Dict name="String" fg="blue" />
        <Dict name="Character" fg="blue" />
        <Dict name="Operator" fg="red" />
        <Dict name="Identifier" fg="#0000A0" fontstyle="1" />
        <Dict name="CPU Instruction" fg="#0000A0" fontstyle="1" />
        <Dict name="Math instruction" fg="#0000A0" fontstyle="1" />
        <Dict name="Register" fg="#E0A000" />
        <Dict name="Directive" fg="blue" />
        <Dict name="Directive operand" fg="blue" />
        <Dict name="Extended instruction" fg="black" />
    </Style>
    <Style name="NSIS">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Double quote string" fg="blue" />
        <Dict name="Left quote string" fg="#800000" />
        <Dict name="Right quote string" fg="#800080" />
        <Dict name="Function" fg="#0000A0" fontstyle="1" />
        <Dict name="Variable" fg="#A00000" />
        <Dict name="Label" fg="#E0A000" />
        <Dict name="User defined" fg="black" />
        <Dict name="Section" fg="#0000A0" fontstyle="1" />
        <Dict name="Sub section" fg="#0000A0" fontstyle="1" />
        <Dict name="If def" fg="#0000A0" fontstyle="1" />
        <Dict name="Macro definition" fg="#0000A0" fontstyle="1" />
        <Dict name="Variable within a string" fg="red" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Section group" fg="#0000A0" fontstyle="1" />
        <Dict name="Page Ex" fg="#0000A0" fontstyle="1" />
        <Dict name="Function definition" fg="#0000A0" fontstyle="1" />
        <Dict name="Comment box" fg="#8080FF" fontstyle="1" />
    </Style>
    <Style name="Matlab">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Number" fg="#F000F0" />
        <Dict name="Keyword" fg="#0000A0" fontstyle="1" />
        <Dict name="User keyword" fg="#00A000" fontstyle="1" />
        <Dict name="String" fg="blue" />
        <Dict name="Label" fg="blue" />
        <Dict name="Continuation" fg="blue" />
        <Dict name="Preprocessor" fg="#00A000" />
        <Dict name="Operator" fg="red" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
        <BraceHighlight fg="red" fontstyle="5" />
        <BraceBadLight bg="red" />
    </Style>
    <Style name="XBase">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="grey" bg="white" fontstyle="0" />
        <Dict name="Keywords" fg="#0040D2" bg="white" fontstyle="0" />
        <Dict name="Keywords2" fg="blue" bg="white" fontstyle="1" />
        <Dict name="Number" fg="#800080" fontstyle="1" />
        <Dict name="String" fg="#0000A0" bg="white" />
        <Dict name="Preprocessor" fg="#00A000" bg="white" />
        <Dict name="Operator" fg="#008080" bg="white" fontstyle="1" />
        <Dict name="Identifier" fg="black" bg="white" />
        <Dict name="Date" fg="#FFC000" bg="white" />
        <Dict name="Label" fg="black" bg="white" fontstyle="1" />
        <Selection bg="light grey" />
        <CaretLine bg="#FFFFA0" />
    </Style>
    <Style name="Properties">
        <Dict name="Default" fg="black" bg="white" fontstyle="0" />
        <Dict name="Comment" fg="#A0A0A0" />
        <Dict name="Section" fg="#800080" />
        <Dict name="Assignment operator" fg="red" />
        <Dict name="Default value (@)" fg="#808000" />
    </Style>
</ooNotepadSyntaxStyle>
